| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::SetupVersioning Class Reference
Inheritance diagram for Digikam::SetupVersioning:

## Public Member Functions
| SetupVersioning (QWidget *const parent=nullptr)
void | applySettings ()

## Static Public Member Functions
static void | losslessFormatToolTip (QString &formatHelp, bool hasJXLSupport, bool hasWEBPSupport, bool hasAVIFSupport)